<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92a763881309648ee6a57eb239a86a7d">
  <dict>
    <!--2020-03-28 10:22:29.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:22:29.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2020-03-28 10:22:29.000-->
    <string key="voicemail_number">555</string>
    <!--2020-03-28 10:22:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
